﻿.login-wrap{
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    color: #00708D;
}
.login-item{
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    color: #000;
}
.login-item:hover{
    color: #00708D;
}

.login-wrap img{
    width: 24px;
    height: 24px;
}

.login-border{
  border-width: 1px;
    border-color: #bdbdbd;
}

.osui-tooltip__balloon-wrapper{
  -webkit-box-shadow: 0 12px 34px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 12px 34px rgba(0, 0, 0, 0.12);
  box-shadow: 0 12px 34px rgba(0, 0, 0, 0.12);
}

.menu-dropdown {
border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #bdbdbd;
    padding: 5px;
    padding-right: 25px;
    padding-left: 25px;
    cursor: pointer;
}
.menu-logout{
    padding: 5px;
    padding-right: 25px;
    padding-left: 25px;
    cursor: pointer;
}

.popupuser .popover-bottom{
    max-width: 255px;
}